import request from "@/utils/request";

let url = '/emrSuggestion/'

export function getLinkQuality(code) {
    return request({
        url: url + 'getLinkQuality',
        method: 'get',
        params: {code}
    })
}

export function getLinkSelect() {
    return request({
        url: url + 'getLinkSelect',
        method: 'get',
    })
}

export function revise(data) {
    return request({
        url: url + 'revise',
        method: 'post',
        data
    })
}

export function addTo(data) {
    return request({
        url: url + 'addTo',
        method: 'post',
        data
    })
}

export function deleteById(data) {
    return request({
        url: url + 'deleteById',
        method: 'post',
        data
    })
}

